Subject: [FECFRAME-PROTO] FEC framework config info -- Integer identifer!!!

From: "Rajiv Asati (rajiva)" <[email-masked]>
Date: Tue, 6 Nov 2007 17:47:41 -0500

This is wrt to the bullet 2b in section 6.5 (reprinted below) -

         b.  An integer identifier for this flow.  This identifier MUST
         be unique amongst all source packet flows which are protected
         by the same FEC repair flow.

Should we make the integer identifier mandatory for every source flow
(independent of whether grouping is in place or not)? Would that break
anything (when the repair flow is for an individual source flow)?

If not, then this trivial overhead would be worth having to simplify the
src and rcvr opreation.

Cheers,
Rajiv

_______________________________________________
FECFRAME-PROTO mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/fecframe-proto